Mailboxes

List connected mailboxes

GET/mailboxes

Call this to resolve the mailboxId every send and most filters need.

Authorization

apiKey
AuthorizationBearer <token>

Send your key as Authorization: Bearer mk_…. Session cookies are never accepted on this surface.

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/mailboxes" \  -H "Authorization: Bearer $MAYLEE_KEY"
{  "items": [    {      "backwardSyncComplete": true,      "createdAt": "2026-06-02T09:14:31.000Z",      "email": "contact@your-company.com",      "id": "cmbx1a2b3c4d5e6f7g8h9i0j",      "isActive": true,      "lastSyncAt": "2026-08-25T14:02:11.000Z",      "name": "Contact",      "picture": null,      "provider": "GOOGLE",      "syncError": null    }  ]}